<p id="notice"><%= notice %></p>

<h1>Movie Watchlists</h1>

<table>
  <thead>
    <tr>
      <th>Movie</th>
      <th>User</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @movie_watchlists.each do |movie_watchlist| %>
      <tr>
        <td><%= movie_watchlist.movie_id %></td>
        <td><%= movie_watchlist.user_id %></td>
        <td><%= link_to 'Show', movie_watchlist %></td>
        <td><%= link_to 'Edit', edit_movie_watchlist_path(movie_watchlist) %></td>
        <td><%= link_to 'Destroy', movie_watchlist, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Movie Watchlist', new_movie_watchlist_path %>
